﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select{margin: 0;padding: 0;border: 0;}
table{ border-collapse:collapse;}
th,td{ border:1px solid #666; padding:5px;}
body{  color:#555;    font-family: arial,'微软雅黑', 'Microsoft Yahei', 'Hiragino Sans GB', '宋体', \5b8b\4f53, Tahoma, Arial, Helvetica, STHeiti; font-size:14px; margin:0 auto; background:#f5f5f5; min-width:320px;   }
img,a, u{border:0; text-decoration:none !important; outline:none}
ol, ul {list-style: none; } 
a{color:#555; text-decoration:none;}
a:hover{  text-decoration:none; color:#ad4023}
*{ margin:0; padding:0;} 
.container,.box_In{ max-width:1200px;min-width:1200px; margin:0 auto; box-sizing:border-box; padding:0 15px;}
.clears{ clear:both;} 
.posr{ position:relative; z-index:10}
input,textarea,select{ font-family:"微软雅黑"; outline:none}
.textcent{ text-align:center}
.textleft{ text-align:left}
.textright{ text-align:right}
.fr{ float:right !important}
.fl{ float:left !important; }  
.bgfff{ background:#fff}
.bgfd{ background:#fdfbfa}
.bgfa{ background:#fafafb}
.bgf2{ background:#f2f2f2;}
.bgf6{ background:#f6f6f6; overflow:hidden}
.bgf7{ background:#f7f8fa;}
input[type=submit],input[type=button]{-webkit-appearance:none;appearance:none;-moz-appearance:none; }
.margin2 {
    margin: 0 3% !important;
}
.marginBtm{ margin-bottom:15px;}
.warp{ max-width:750px; margin:0 auto;}
.images{ display:block; margin:0 auto; max-width:100%}
/**/ 
a.loginBtn{ position:fixed; top:30px; right:80px; z-index:1000; color:#fff; border-radius:50px; background:#ad4023; width:130px; line-height:45px; text-align:center; }
.loginBtn img{ vertical-align:middle; margin-right:5px;}
#main{ position:relative; z-index:1}
.nav{ position:fixed; top:50%; left:80px; z-index:1000; width:100px; transform:translateY(-50%); -webkit-transform:translateY(-50%);}
.nav a{ display:block; text-align:center; padding:5px 0; font-size:15px; margin:12px 0; background:#fff; border:2px solid #e5c0b6; border-radius:10px;}
.nav a img{ display:block; margin:0 auto 8px; display:none;}
.nav li.active a{ background:#ad4023; color:#fff; padding:10px 0}
.nav li.active a img{ display:block}
.nav_right{ position: fixed; top:50%; right:80px; transform:translateY(-50%); -webkit-transform:translateY(-50%); z-index:100 }
.nav_right img{ display:block; margin:0 auto 5px;}
.nav_right dd{ background:#fff; border:1px solid #a74324; width:70px; text-align:center; border-radius:3px; margin:10px 0}
.nav_right dd a{ display:block; padding:7px 0; font-size:13px;}

.mainPage { position:relative; min-height:720px; max-width:1920px; max-height:1080px;; background:center no-repeat; background-size:cover; /*min-width:1200px;*/}
.mainPage .content{ width:1000px; height:550px; box-sizing:border-box; position:relative; box-shadow:0 0 10px rgba(0,0,0,.2); border-radius:5px; background:rgba(255,255,255,.75); padding:0 30px; border-radius:5px; margin:0 auto;/* position:absolute; top:50%; left:50%; margin:-275px -500px;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);*/ padding-bottom:50px}
.homeImg{ display: block; margin:0 auto 40px}
.home{ position:absolute; top:50%; left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); width:765px;}

.search_title{
    float: left;
    width: 140px;
    margin-right: 15px;
    color: #a74324;
    height: 45px;
    border: solid 1px #a74324;
    border-radius: 30px;
    background-color: #fff;
    font-size: 16px;
    line-height: 45px;
    text-align: center;
    font-weight: normal;
    outline: none;
}
.search_title span{ padding: 0 2px;}
.tit{
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.tit_list{
    display: none;
    margin-top: 2px;
    border-radius: 5px;
    overflow: hidden;
    border: solid 1px #a74324;
      position: relative;
    z-index: 9;
}
.tit_list li{
    background-color: #fdfdfd;
    border-bottom: dashed 1px #a74324;
    cursor: pointer;
}
.tit_list li:last-child{
    border-bottom: none;
}
.tit_list li:hover ,.tit_list li.active{ background:#ad4023; color:#fff
    }
.search .input{ border:1px solid #a74324; height:45px; border-radius:30px; width:430px; height:45px; padding:0 20px; margin-right:10px; text-align: center;}
.search .btn{ font-size:15px; cursor:pointer; color:#fff; border:1px solid #a74324; background:#a74324; width:120px; height:45px;border-radius:30px; }

.foot{ background:rgba(255,255,255,.8); position: fixed; bottom:0; width:100%; z-index:10000; left:0; text-align:center;}
.foot .word{ margin:0 auto; text-align:center; background:center left url(../images/foot1.png) no-repeat; height:53px; line-height:1.8; padding:13px 55px 10px; display:inline-block}
.foot .word img{ vertical-align: middle; margin:0 5px; position:relative; top:-1px}

.homeTitle{ color:#a74324; background:url(../images/title.png) center no-repeat; font-size:24px; text-align:center; padding:40px 0}
.homeMone{ padding:0 0 0; position:absolute; left:0; width:100%; bottom:25px; color:#999; text-align:center; display:block}
.home-new{ overflow:hidden}
.home-new dd{ float:left; position:relative; width:49%; margin-bottom:20px; }
.home-new dd .img{ display:block; border-radius:5px; margin-right:10px; overflow:hidden; width:160px; height:105px; background:center no-repeat; background-size:cover; float:left;}
.home-new dd h2{ font-weight:normal; font-size:16px; color:#555; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; margin:5px 0 7px;}
.home-new dd p{ color:#888; font-size:14px; max-height:50px;; line-height:1.8;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.home-new dd .time{ color:#888; margin-top:3px; display:block}
.home-new dd:nth-child(2n){ float:right}

.homeNotice dd{ padding:20px 0; border-bottom:1px solid #ededed; line-height:25px}
.homeNotice dd .time{ color:#a74324; float:left; margin-right:15px; font-size:26px; text-align: right}
.homeNotice dd .time span{ display:block; font-size:15px;}
.homeNotice dd h2{ font-weight:normal; font-size:16px; color:#333;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.homeNotice dd p{ color:#888;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}

.service{ overflow:hidden; padding:105px 30px }
.service dd{ float:left; width:20%; float:left; font-size:18px; color:#222; text-align:center}
.service img{ display:block; margin:0 auto 15px}

.HomtTS{ overflow:hidden; margin-top:35px;}
.HomtTS dd{ float:left; width:25%; box-sizing:border-box; padding:0 15px;}
.HomtTS dd .img{ transition:all 0.3s; height:270px; position:relative; color:#fff; background:center no-repeat; background-size:cover; text-align:center; box-sizing:border-box; padding-top:90px;}
.HomtTS dd p{ color:#333; font-size:16px; line-height:70px; text-align:center}
.HomtTS dd .btn{ margin:0 auto; width:110px; position:relative; z-index:10; border:1px solid #fff; color:#fff; border-radius:5px; line-height:38px; display:block;}
.HomtTS dd .img:after{ display:none; content:""; position:absolute; top:0; left:0; width:100%; height:100%; z-index:1; background:rgba(160,64,38,.9)}
.HomtTS dd .title{ position:relative; z-index:10; font-size:24px; width:75px; height:75px; text-align:center; line-height:75px; display:block; margin:0 auto 35px; background:#000; color:#fff; border-radius:50%;}
.HomtTS dd .img span{ display:none}
.HomtTS dd a { display:block; height:330px;}
.HomtTS dd a:hover .img{ height:330px;}
.HomtTS dd a:hover p{ display:none}
.HomtTS dd a:hover span,.HomtTS dd a:hover .img:after{ display:block}

.homeAbout_img{ height:245px; background:center no-repeat; background-size:cover; margin-bottom:20px}
.homeAbout_word{ line-height:1.8; height:100px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;}

.loginBIG{ display:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:100000; background:rgba(0,0,0,.6)}
.loginBIG .content{ background:#fff; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); max-width:550px; box-sizing:border-box; padding:0 60px 60px; position:absolute; top:50%; left:50%; border-radius:5px; width:100%; z-index:100;}
.loginBIG .title{ font-weight:normal; text-align:center; font-size:24px; color:#323333; padding:50px 0 40px}
.loginBIG .list{ border:1px solid #ededed; overflow:hidden; border-radius:50px; margin-bottom:20px; line-height:50px;}
.loginBIG .list .name{ padding:0 25px; color:#555}
.loginBIG .list .text{ border:none; height:50px; line-height:50px; width:280px; color:#888}
.loginBIG .btn{ border:none; background:#a13124; color:#fff; line-height:45px; width:100%; display:block; border-radius:50px; margin-top:30px; cursor: pointer;}
.loginBIG i{ content:""; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%}

.head{ background:url(../images/head.png) center no-repeat; text-align:center; padding:30px 0; min-width:1200px; position: relative; z-index: 1000000;}
.head img{ margin-bottom:20px;}
.menu{ background:#030000; font-size:16px; height:50px; line-height:50px; min-width:1200px; z-index:10000; position:relative}
.menu a{ color:#fff;}
.menu dd{ float:left; text-align:center; width:12.5%; position: relative;}
.menu dt{ width:250px; float:left; background:#332e2b; height:50px; box-sizing:border-box; padding:0 15px; cursor:pointer; position:relative}
.menu dt .title{ display:block; color:#fff; background:url(../images/select2222.png) center right no-repeat; cursor:pointer; width:100%;}
.menu dt .menuTwo{ display:none; position: absolute; top:50px; left:0; width:100%; box-sizing:border-box; border:1px solid #030000; border-top: none; background:#fff}
.menu dt .menuTwo a{ color:#555; padding:0 20px; border-bottom:1px solid #ededed; display:block; font-size:14px; line-height:45px;}
.menu dt:hover .menuTwo{ display:block}
.menu dt .menuTwo a:hover{ color:#ad4023}

.menu dd:hover{ background:#ad4023}
.menu dd ul{ display:none; position:absolute; top:50px; left:0; width:100%; background:#AD4B2C; line-height:40px; font-size:14px; }

.menu dd ul li:hover { background:#000}

.footInfo{ background:#030000; color:#fff; padding:20px 0; line-height:1.8; text-align:center; min-width:1200px;}
.new_title{ border-bottom:1px solid #ddd; border-left:1px solid #ddd; margin:30px 0; overflow:hidden}
.new_title a{ display:block; float:left;/* width:95px; */ padding:0 25px; text-align:center; border-top:1px solid #ddd; border-right:1px solid #ddd; line-height:45px;}
.new_title a:hover{ color:#ad4023}
.new_title a.active{ background:#ad4023; color:#fff}

.info_cont{ background:#fff; padding:35px 45px; margin-bottom:20px; min-height:350px}
.new_list dd{ line-height:48px; border-bottom:1px dashed #ccc;overflow: hidden; text-overflow:ellipsis; white-space: nowrap; position:relative; padding-right:90px;}
.new_list dd span{ float:right; font-size:14px; position:absolute; top:0; right:0; }
.pager{ padding:0 0 30px; overflow:hidden}
.pager dd{ float:left; padding:10px; line-height:26px;}
.pager dd.active a{ background:#ad4023; text-align:center; color:#fff; display:block; width:26px; border-radius:50%}

.newTitle{ padding:0 0 25px; border-bottom:1px solid #ededed; text-align:center}
.newTitle h2{ color:#323333; font-weight:normal; font-size:20px;}
.newTitle p{ padding-top:8px; color:#999}
.newTitle p span{ padding:0 10px;}

.newWord{ padding:30px 0 0; line-height:1.8}
.newWord img{ max-height:100%; display:block; margin:20px auto; }

.resource{ overflow:hidden;}
.resource dd{ width:48%; float:left; line-height:1.8; padding:20px 0;}
.resource dd:nth-child(2n){ float:right}
.resource dd h2{ font-weight:normal; padding-bottom:5px; font-size:17px; color:#ad4023}
.resource dd p{text-align: justify;
        vertical-align: top; min-height:300px; overflow:hidden; color:#666}
.resource dd .img{ float:left; width:220px; margin-right:15px; height:315px; overflow:hidden;background-size: cover;}

.readerNew{ overflow:hidden;}
.readerNew dd{  float:left; width:16.66%; box-sizing:border-box; padding:0 15px; text-align:center; line-height:1.7; margin-bottom:30px;}
.readerNew dd img{ height:135px; margin:0 auto 10px; display:block; }
.readerNew dd span{ height:40px; display:block; overflow:hidden; color:#333}
.readerNew dd:hover span{ color:#ad4023}

.return{ line-height:35px; margin:15px 0; font-size:15px; background:url(../images/return.png) center left no-repeat; padding:0 18px;}
.reader_head{ overflow:hidden; padding-bottom:20px;}
.reader_head .img{ float:left; width:180px; margin-right:20px;}
.reader_head .img img{ display:block; max-width:100%; margin:0 auto}
.reader_head .word{ width:875px; float:right; line-height:1.8; color:#666}
.reader_head .word h2{ font-weight:normal; font-size:18px; padding-bottom:5px; color:#333}

.fl_l{ border:1px solid #e5e3e2; line-height:45px; width:1080px;; background:#fafafb; overflow:hidden}
.fl_l li { float:left;}
.fl_l li a{ display:block; padding:0 25px;   text-align:center; border-right:1px solid #e5e3e2;}
.fl_l li.active a{ background:#ad4023; color:#fff}
.fl_r { }
.fl_r .title{ display:block; font-size:16px; color:#323333; padding:25px 0 15px; font-weight:normal;}
.collection{ border:1px solid #ededed; text-align:center}
.collection th,.collection td{ border:none; border-bottom:1px solid #ededed; padding:14px 0}
.collection th { font-weight:normal; font-weight:normal; color:#333; background:#fafafb}

.bookAbout{ padding:0 0 20px; color:#666; line-height:1.8; border-bottom:1px solid #ededed}
.Catalog { border-bottom:1px solid #ededed; padding-bottom:10px;}
.Catalog dd { margin-bottom:10px;}
.Catalog dd h2{ background:#fafafb url(../images/down.png) 98% center no-repeat; font-weight:normal; padding:15px 20px; font-size:16px; cursor:pointer; color:#333;}
.Catalog dd h2.active{ background-image:url(../images/up.png)}
.Catalog dd .word{ line-height:2; display:none; padding:15px;}

.Comment dd{ border-bottom:1px solid #ededed; overflow:hidden; padding:15px 0; line-height:1.8}
.Comment dd>span{ float:left; text-align:center; margin-right:15px;}
.Comment dd>span img{ height:60px; display:block; margin-bottom:10px;}

.ranking_select{ display:block; margin:0 auto 20px; width:60%; border:1px solid #ededed; border-radius:50px; color:#555; height:50px; padding:0 15px;}

.rankingTable { text-align:center; border:1px solid #ededed}
.rankingTable img{ max-height:100px; text-align:center; vertical-align:middle; margin-right:10px;}
.rankingTable th,.rankingTable td{ border:none; border-bottom:1px solid #ededed}
.rankingTable th{ padding:10px 15px; font-weight:normal; background:#f9f7f8}
.rankingTable td.book{ text-align:left}
.rankingTable td{ padding:15px 10px;}
.rankingTable td .num{ background:url(../images/4.png) center no-repeat; width:31px; height:38px; display:inline-block; text-align:center; line-height:32px; font-size:20px; color:#fff; margin:0 20px;}
.rankingTable td .num.numOne{ background-image:url(../images/1.png)}
.rankingTable td .num.numTwo{ background-image:url(../images/2.png)}
.rankingTable td .num.numThree{ background-image:url(../images/3.png)}

.QA_title{ font-weight:normal; text-align:center; font-size:20px; color:#444}
.QA_time{ border-bottom:1px solid #ededed; line-height:45px; padding-top:10px}
.QA_time span{ margin-right:25px;}
.QA_list{ padding:15px 0}
.QA_list li{ padding:10px 0 15px;}
.QA_list li p{ padding-bottom:15px;}
.QA_list li label{ padding-left:15px;}
.QA_list li input{ margin-right:5px; position:relative; top:1px;}
.QA_btn{ display:block; margin:20px auto; width:120px; border:none; cursor:pointer; font-size:15px; line-height:45px; background:#ad4023; color:#fff}


.consult li{ line-height:50px; position:relative; overflow:hidden; min-height:50px; padding-left:120px; margin-bottom:10px;}
.consult li .title{ position:absolute; top:0; left:0; width:100px; text-align:right}
.consult li .text{ color:#777; height:40px; margin-top:5px; box-sizing:border-box; width:500px; border:1px solid #ededed; line-height:40px; padding:0 10px;}
.consult li textarea.text{ display:block; resize: none; height:120px; right:inherit; line-height:1.8;padding:8px 10px; margin-bottom:0}
.consult li .code_text{ width:200px; float:left}
.consult li .code_img{ float:left; margin-right:15px; margin-top:5px;}
.consult li .btn{ display:block; cursor:pointer; float:left; color:#fff; background:#ad4023; margin-right:20px; height:45px; width:180px; margin-top:20px; border:none; font-size:15px;}

.consult_list { margin-bottom:20px}
.consult_list dt{ border-bottom:1px solid #939393; padding:0 0 10px;}
.consult_list dd{ border-bottom:1px solid #CDCDCD; padding:15px 0; line-height:1.8}
.consult_list dd .title{ color:#333; background:url(../images/consult2.png) center left no-repeat; padding-left:25px;}
.consult_list dd .title span{ float:right; color:#888}
.consult_list dd p{ padding:3px 0;padding-left:25px; color:#999;}
.consult_list dd .word{ background:url(../images/consult1.png) center left no-repeat; color:#555 }

.guide{ display:block; margin:40px auto 0; max-width:100%; }
.guide_word{ line-height:2.2; font-size:16px; padding:20px 0}

.about{ padding:20px 0; line-height:2}

.search_list{ overflow:hidden;}
.search_list dd{ float:left; width:50%; line-height:1.8; overflow:hidden; margin-bottom:25px; height:150px; overflow:hidden;}
.search_list dd img{ width:145px; float:left;}
.search_list dd h2{ color:#ad4023; font-size:16px; font-weight:normal;}

.menber{ margin:30px 0; min-height:500px; padding-left:270px; position:relative;}
.menberLeft{ position:absolute; top:0; left:0; width:250px; border:1px solid #e5e3e2; background:#fff; height:100%}
.menberLeft dt{ text-align:center; color:#fff; background:#ad4023; line-height:50px;}
.menberLeft dd{ padding:0 15px; border-bottom:1px solid #EBEBEB; line-height:45px;}
.menberLeft dd a{ display:block; padding:0 15px;}
.menberLeft dd.active { background:#e9e9e9}
.menberLeft dd.active a{ background: url(../images/enter.png) center right no-repeat;}

.menberRight{ width:100%; box-sizing:border-box; border:1px solid #e5e3e2; background:#fff; min-height:500px; padding:50px 30px 30px; position:relative}
.menberRight>h2.title{ line-height:50px; padding:0 20px; font-weight:normal; font-size:16px; color:#333; background:#fafafb; position:absolute; top:0; left:0; width:100%; box-sizing:border-box;}

.data{ padding:60px 0}
.data dd{ overflow:hidden; line-height:38px; padding:5px 0}
.data dd .name{ float:left; width:280px; text-align:right; padding-right:5px; display:block}
.data dd .word{ color:#333;padding:0 10px; float:left;}
.data dd input.word{  height:38px; width:310px; border:1px solid #ededed;}
.data dd.btn{ padding-left:285px; padding-top:25px;}
.data dd.btn input{ height:38px; background:#ad4023; border:none; width:100px; color:#fff; cursor:pointer; margin-right:15px;}

.bill_title{ border-bottom:1px solid #ededed;}
.bill_title a{ color:#323333; font-size:15px; padding:18px 0 12px; margin-right:40px;}
.bill_title a.active,.bill_title a:hover{ border-bottom:2px solid #ad4023; color:#ad4023; display:inline-block}

.billTable{ width:100%; margin-top:20px; border:1px solid #ededed}
.billTable th{ background:#f9f7f8; text-align:center; font-weight:normal; line-height:35px; border:none}
.billTable td{ border:none; padding:15px 0; border-bottom:1px solid #ededed; text-align:center}
.billTable img{ width:100px; vertical-align:middle}
.billTable td:nth-child(1){ text-align:left}
.billTable td:nth-child(4){ color:#ad4023}
.billTable td .btn{ background:#ad4023; display:block; margin:0 auto; color:#fff; border-radius:50px; line-height:38px; width:75%}

.report{ padding:50px 0; line-height:2}
.report p{ border-bottom:1px solid #ededed; margin-bottom:20px; padding:0 0 20px;}
.report .text{ display:block; width:340px; border:1px solid #ededed; height:38px; color:#555; line-height:38px; padding:0 10px; margin:10px 0 20px;}
.report .btn{ background:#ad4023; color:#fff; display:block; width:120px; border:none; font-size:15px; line-height:42px;  cursor:pointer}


.data2 { margin:70px 0;}
.data2 dd{ overflow:hidden; padding:10px 0}
.data_title{ display:block; float:left; width:28%; line-height:40px; margin-right:1%; text-align:right}
.head_portrait{ display:block; float:left; width:68%;}
.head_portrait a{ color:#ad4023;}
.head_portrait img{ width:80px; height:80px; margin-right:10px;}
.data_head .data_title{ margin-top:40px;}
.data_input{ width:45%; box-sizing:border-box; border:1px solid #ededed; float:left; height:40px; line-height:40px; padding-left:1%; color:#555}
.data_btn{ display:block; margin:0 auto; cursor:pointer; background:#ad4023; color:#fff; width:120px; height:40px; font-size:15px; color:#fff; border:none; margin-top:10px;}
.data dd i{ font-style:normal; color:#ad4023}

.data2 .word ,.data .unit{ float:left; padding-left:10px; line-height:40px; color:#666}
.data2 .word input ,.data .unit input{ margin-right:5px; position:relative; top:1px;}
.data2 .unit label{ margin-right:10px;}
.data_sex,.data_birthday{  display:block; float:left; width:68%; line-height:40px;}
.data_sex span{ display:block; float:left; margin-right:30px;}
.data_sex input{ position:relative; top:2px; margin-right:5px;}
.data_birthday { overflow:hidden}
.data_birthday span{ display:block; float:left; width:33.3%}
.data_select{height:40px; border:1px solid #ededed; color:#555; width:80%; margin-right:5px}
textarea.data_input{ height:180px; resize:none; line-height:1.8; padding:7px 1%}
.data_birthday{ width:40%}
.data2 dd.verify .data_input{ width:33%}
.data2 dd.verify .btn{ width:11%; margin-left:1%; text-align:center; line-height:38px; border:1px solid #ededed; box-sizing:border-box; display:block; float:left; background:#fafafa}

.activity_title{ padding:25px 0 15px; border-bottom:1px solid #ad4023; overflow:hidden; margin-bottom:15px;}
.activity_title .block1{ display:block; float:left; border-left:2px solid #ad4023; color:#ad4023; font-size:16px; padding-left:10px; width:200px;}
.activity_title .block1 i{ display:block; color:#888; font-size:14px; font-style:normal;}
.activity_title .table{ overflow:hidden; line-height:35px; float:left}
.activity_title .table a{ display:block; border-radius:50px; float: left; width:100px; text-align:center; margin-right:10px;}
.activity_title .table a.active{ background:#ad4023; color:#fff;}

.activity_search{ float:right; width:340px; border:1px solid #ddd; border-radius:30px; overflow:hidden; height:35px; position:relative}
.activity_search .text{ border:none; padding:0 15px; width:100%; height:35px; line-height:35px; box-sizing:border-box; padding-right:60px; color:#666;}
.activity_search .btn{ position:absolute; top:0; right:0; width:60px; height:100%; background:url(../images/search1111.png) center no-repeat; border:none; cursor:pointer; z-index:1000}

.activity_list{ background:#fff; padding:20px 28px; padding-right:0; overflow: hidden;}
.activity_list dd{ border:1px solid #e5e3e2; float:left; position:relative; width:350px; margin-right:25px; margin-bottom:20px;}
.activity_list dd .img{ height:220px; background:center no-repeat; background-size:cover;}
.activity_list dd .title{ background:#000; padding:15px; line-height:1.8; color:#fff; height:106px; overflow:hidden}
.activity_list dd .title h2{ font-size:16px; font-weight:normal; overflow:hidden; nax-height:56px; overflow:hidden}
.activity_list dd .title p{ height:50px; overflow:hidden;}
.activity_list dd .Quota{ padding:0 15px; line-height:45px; text-align:right; border-bottom:1px solid #e5e3e2}
.activity_list dd .sign{ padding:10px 0; overflow: hidden}
.activity_list dd .sign .baoming{ background:#b13e23; color:#fff; border-radius:30px; width:90px; text-align:center; line-height:35px; float:right; margin-right:15px;}
.activity_list dd .sign span{ display:block; float:left; padding:20px 25px 0; border-right:1px solid #e4e3e2;height:35px; box-sizing:border-box; background:url(../images/activity_kan.png) center 3px no-repeat; color:#888; font-size:12px; }
.activity_list dd .sign span.icon2{ cursor:pointer; background-image:url(../images/guanzhu_normal.png)}
.activity_list dd .sign span.icon3{ cursor:pointer; background-image: url(../images/dianzan_normal.png)}
.activity_list dd .sign span.icon2.active{ cursor:pointer; background-image: url(../images/guanzhu_select.png)}
.activity_list dd .sign span.icon3.active{ cursor:pointer; background-image: url(../images/dianzan_select.png)}
.activity_head{ position:relative;}
.activity_list .word{ display: block; color:#fff; box-sizing:border-box; padding:35px 30px; line-height:1.8; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.8); opacity:0; transition:all 0.3s;}
.activity_list .word h2{ font-weight:normal; font-size:16px;}
.activity_list .word .zi{ text-indent:2em; height:200px; overflow:hidden}
.activity_list .word .more{ display:block; width:100px; border:1px solid #fff; color:#fff; text-align:center; line-height:35px; margin:15px auto 0;}
.activity_head:hover .word{ opacity:1}

.activity_info{ background:#fff; padding:25px;  min-height:500px}
.activity_money{ background:#b13e23; color:#fff; padding:20px 20px; font-size:18px; margin-bottom:20px}
.activity_money span{ padding-right:35px;}
.activity_money span.text{ font-size:35px}

.activity_Top{ overflow:hidden;}
.activity_Top .img{ position:relative; width:500px; margin-right:20px; float:left}
.activity_Top .img a img{ display:block; width:100%;}
.activity_Top .img .see{ position:absolute; bottom:0; right:0; z-index:100}

.wordList{ float:right; width:590px;}
.wordList dt{ font-size:24px; padding-bottom:10px; color:#323333}
.wordList dd{ position:relative; color:#555; min-height:20px; font-size:15px; margin:13px 0; padding-left:75px;}
.wordList dd .name{ position:absolute; top:0; left:0;}
.wordList dd .readerName{  border:1px solid #ededed; padding:10px; line-height:1.8; font-size:14px;}
.wordList dd .field{ width:100%; border:1px solid #ededed; padding:0 5px; box-sizing:border-box; height:45px; color:#555}
.wordList dd .tishi{ font-size:14px; line-height:1.8;}
.wordList dd .tishi span{ color:#b13e23}
.wordList dd .btn{ float: left;  margin-right:20px; width:130px; text-align:center; border:1px solid #b13e23; background:#b13e23; font-size:15px; border-radius:50px; color:#fff; line-height:44px; margin-top:15px;}
.wordList dd .return2{ background:none; color:#b13e23}

.huoTitle{ background:#fafafb; font-size:18px; padding:15px 20px; margin-top:25px;}
.huoWord{ padding:20px 0; line-height:2; font-size:15px;}
.huoWord img{ display:block; margin:0 auto; max-width:100%}

.enroll{ display:none; position:fixed; top:0; left:0; z-index:1000; width:100%; height:100%; background:rgba(0,0,0,.8)}
.enroll .content{ width:650px; line-height:1.8; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); background:#fff; border-radius:5px; padding:50px 30px 40px; box-sizing:border-box; position:absolute; top:50%; left:50%;}
.enroll .content img{ margin:0 auto; display:block}
.enroll .content h2{ font-weight:normal; color:#333; font-size:24px; text-align:center; padding:20px 0 10px}
.SuccessClose{ float:right; cursor:pointer; margin-top:10px;}

.activityList{ background:#fff; padding:0 20px 40px; min-height:300px; margin-bottom:20px;}
.activityList dd{ padding:20px 0; border-bottom:1px solid #ededed; overflow:hidden; line-height:1.8}
.activityList dd .img{ width:270px; height:170px; background:center no-repeat; background-size:cover; float: left; margin-right:15px;}
.activityList dd h2{ font-weight: normal; font-size:16px; color:#000; padding-bottom:3px;}
.activityList dd .btn{ display:block; width:80px; text-align:center; color:#fff; background:#b13e23; line-height:35px; border-radius:50px; margin-left:285px; margin-top:5px;}
.activityList dd:hover h2{ color:#b13e23}

.menberRight .activityList{ padding:0}
.menberRight .activityList span{ color:#b13e23}
.menberRight .activityList dd:hover h2{ color:#333}
.menberRight .activityList dd:hover p{ color:#555}
.menberRight .activityList .btn2{ overflow:hidden; margin-left:256px;}
.menberRight .activityList .btn2 a{ float:left; display:block; width:110px; text-align:center; color:#fff; background:#b13e23; line-height:35px; border-radius:50px; margin-right:15px; margin-top:5px;}
.menberRight .activityList .btn2 a.finish{ background:#b7b7b7}
.menberRight .pager{ padding-bottom:0}


.cloes { position:absolute; top:10px; right:20px; font-size:24px; cursor:pointer
}

#top{position:fixed; bottom:30px; right:20px; cursor:pointer; z-index:10000}
	#top img{width:50px;}


.popover3{ display: none;}
.bg_fixed .content{ max-width: 400px; border-radius: 5px; overflow: hidden;}
.bg_fixed .content h2{ overflow: hidden; padding: 15px ; background: #f1f1f1; margin: 0; font-size: 20px; color: #323333; font-weight: normal;}
.bg_fixed .content h2 img{ float: right; margin-top: 2px; cursor: pointer;}
.bg_fixed .content p{ text-align: center; color: #666; font-size: 16px; padding: 30px 0 20px;}
.bg_fixed .content .ensure{ display: block; width: 140px; text-align: center; background: #a04224; color: #fff; font-size: 15px; line-height: 45px; border-radius: 30px; margin: 0 auto 25px;}
.popover,.bg_fixed{ display:none; overflow:hidden; background:rgba(0,0,0,.5); position:fixed; top:0; left:0; width:100%; height:100%; z-index:10000000000;}
.bg_fixed .content{ width:80%; max-width:500px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); background:#fff}


.ban{ width:1000px; height:750px; position:relative; overflow:hidden;margin:40px auto 0 auto;}
.ban2{ width:1000px; height:600px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:1000px; height:600px;}
.prev{ float:left; cursor:pointer;}
.num{ height:82px;overflow:hidden; width:945px; position:relative;float:left;}
.min_pic{ padding-top:10px; width:1000px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:80px; height:80px; margin-right:13px; padding:1px;}
.num ul li.on{ border:1px solid red; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:15px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:50%; margin-top:-25px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:50%; margin-top:-25px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:450px; height:450px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:450px; height:450px; position:relative; overflow:hidden;}
.pop_up2{ width:450px; height:450px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:450px; height:450px; float:left;}


.ban2 ul li img{ margin:0 auto; display:block; max-width:100%; max-height:100%}


@media screen and (max-width:1500px) { }
@media screen and (max-width:1360px) {
.nav{ left:10px}
.nav_right,.loginBtn{ right:10px;}
}
@media screen and (max-width:1200px) { 
}
@media screen and (max-width:1024px) { 

}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) { 
}
@media screen and (max-width: 700px) {
.curr_list li{ width:100%}
}
@media screen and (max-width: 640px) {
*{ background-attachment:inherit;} 


} 
@media screen and (max-width: 320px) { }
